Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 19:11:30 +0000

Chat transcript

	Harry Tue, 09/14/21 03:04:31 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 03:04:31 pm
		Hello harry
		What is your starting rate for 2 racks?
	Harry 03:05:33 pm
		Which Datacenter location you want to install it?
	Visitor 03:05:39 pm
		Waterbury,CT
	Harry 03:05:44 pm
		Do you also need any additional hardware from us?
	Visitor 03:06:58 pm
		Don't think so. 

I'd also need an internet connection with a /28 of static IPv4 IPs.
	Harry 03:07:05 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 03:08:54 pm
		Ben Tyger
[email-masked]
+1.203.941.0575 x702
	Harry 03:09:03 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 03:11:04 pm
		nope
	Harry 03:11:09 pm
		It was nice talking to you. Have a great day, goodbye!
	System 03:11:14 pm
		Harry archived the chat

	6m 43s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/hartford

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com